=== debian/control ===
Source: libstropt
Priority: optional
Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
Uploaders: Mattia Biondi <mattiabiondi1@gmail.com>, Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper-compat (= 13), cmake (>= 3.12)
Standards-Version: 4.5.0
Section: libs
Homepage: http://www.virtualsquare.org/
Vcs-Git: https://salsa.debian.org/virtualsquare-team/libstropt.git
Vcs-Browser: https://salsa.debian.org/virtualsquare-team/libstropt
Rules-Requires-Root: no

Package: libstropt-dev
Section: libdevel
Architecture: any
Depends: libstropt0 (= ${binary:Version}), ${misc:Depends}
Description: parse options from a string (supports quotation, arguments - devel)
 This small library parses a list of options from a string. Options can
 be separated by spaces, commas, semicolons, tabs or new line.  Options
 may have arguments.  It is possible to protect symbols and spaces using
 quote, double quote and backslash.
 .
 This package contains the development files used for C programs.

Package: libstropt0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: parse options from a string (supports quotation, arguments - library)
 This small library parses a list of options from a string. Options can
 be separated by spaces, commas, semicolons, tabs or new line.  Options
 may have arguments.  It is possible to protect symbols and spaces using
 quote, double quote and backslash.
 .
 This package contains the shared library.
