## libstropt 0.1.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -31,3 +31,6 @@
 		DESTINATION ${CMAKE_INSTALL_LIBDIR}/pkgconfig)
 
 add_subdirectory(man)
+
+add_custom_target(uninstall
+  "${CMAKE_COMMAND}" -P "${PROJECT_SOURCE_DIR}/Uninstall.cmake")
