=== debian/changelog ===
libstropt (0.1.2-1) unstable; urgency=medium

  * New Upstream Release
  * d/control: Standard version bumped to 4.5.1

 -- Andrea Capriotti <capriott@debian.org>  Fri, 08 Jan 2021 19:37:36 +0100

libstropt (0.1.1-1) unstable; urgency=medium

  * New Upstream release

 -- Andrea Capriotti <capriott@debian.org>  Sat, 26 Sep 2020 13:01:06 +0200
